Bug 25309 - [aic7xxx] NMI watchdog detected LOCKUP on CPU0
Summary: [aic7xxx] NMI watchdog detected LOCKUP on CPU0
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i686 Linux
high
high
Target Milestone: ---
Assignee: Doug Ledford
QA Contact: Brock Organ
URL:
Whiteboard: Florence RC-2
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-30 16:41 UTC by Mark Rusk
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-07 10:24:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot of OOPS (308.66 KB, image/jpeg)
2001-01-30 22:15 UTC, Mark Rusk
no flags Details

Description Mark Rusk 2001-01-30 16:41:38 UTC
After installing Beta 3 on a Dell 1400 (dual 933mhz) the systems OOPS when
rebooting into the SMP kernel after ACPI initialization with a "NMI
detected LOCKUP on CPU0".  When the OOPS output is re-directed to the
serial port for capture, the system boots SMP OK

Comment 1 Mark Rusk 2001-01-30 17:45:16 UTC
Actual message is "NMI watchdog detected lockup on CPU0"

Comment 2 Arjan van de Ven 2001-01-30 19:25:16 UTC
There has been a huge patch to ACPI accepted by Linus after the beta-kernel
was made. 


Comment 3 Glen Foster 2001-01-30 20:44:40 UTC
This defect is considered MUST-FIX for Florence Release-Candidate #2

Comment 4 Mark Rusk 2001-01-30 22:15:44 UTC
Created attachment 8520 [details]
screen shot of OOPS

Comment 5 Arjan van de Ven 2001-02-07 10:23:57 UTC
I get this one as well, it's not ACPI that is the blame but
the aic7xxx driver! Once I remove that driver from the initrd,
all is well.

Comment 6 Doug Ledford 2001-02-07 11:02:12 UTC
This is related to the 6.0.8BETA Adaptec aic7xxx driver in Beta 3.  It should be
fixed in the 6.1.0 Adaptec driver as well as by my 5.2.2 aic7xxx driver (which
didn't have the problem to begin with), both of which are in the latest kernel
CVS tree.


Note You need to log in before you can comment on or make changes to this bug.